<!DOCTYPE html>
<html lang="{{ .Site.Language.Lang }}">

  {{ partial "head.html" . }}

  <body>
    {{ partial "header.html" . }}

    {{ partial "main_comic.html" . }}

    {{ partial "footer.html" . }}

  </body>

</html>
